Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 04:33:35 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644676797 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:24 AM, 30th Mar                   Ezzaldeen                   Hi , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:27 AM, 30th Mar                     hi                    Hi           08:27 AM, 30th Mar                     hi                    Good morning           08:27 AM, 30th Mar                   Ezzaldeen                   as i can see you are contacting us regarding order no 9644676797           08:28 AM, 30th Mar                     hi                    yes           08:28 AM, 30th Mar                     hi                    U can see my previous chat history           08:28 AM, 30th Mar                   Ezzaldeen                   this order no is ready for collection           08:28 AM, 30th Mar                   Ezzaldeen                   you can collect it from the store           08:29 AM, 30th Mar                     hi                    But I am leave uae already. Am informed u already           08:29 AM, 30th Mar                     hi                    U can check prvs chats           08:29 AM, 30th Mar                     hi                    Ur team delivered after 4 days           08:30 AM, 30th Mar                     hi                    I informed ur team many times to cancel the order           08:31 AM, 30th Mar                   Ezzaldeen                   the order will stay for 14 days in the store if you did not collect it the order will be cancelled           08:31 AM, 30th Mar                   Ezzaldeen                   and the refund will be initiated           08:31 AM, 30th Mar                     hi                    Ok. Thanks           08:31 AM, 30th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:31 AM, 30th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:32 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324189